body{
    font-family: 'Roboto', sans-serif;
    color: black;
    font-size: 12px;
    margin: 0 auto;
}


/*HEADER*/

.container{
    width: 1440px;
    height: 60px;
    padding-top: 20px;
}



/*NAV*/

.logo{
    margin-left: 530px;
    margin-right: 280px;
}

.nav-link{
    margin-left: 30px;
    text-decoration: none;
}

.nav{
    display: flex;
    align-items: center;
}


/*MAIN*/



.absolute{
    position: absolute;
}

.run{
    padding-top: 300px;
    font-size: 48px;
    color: white;
    margin-left: 372px;

}

.new{
    font-size: 16px;
    color: white;
    margin-left: 611px;
}


.button2{
    margin-left: 50px;
}

.button{
margin-top: 190px;
margin-left: 515px;
}

.our-favorites{
    padding-top: 100px;
    font-size: 32px;
    padding-left: 625px;
}

.sab{
    font-size: 16px;
    color: black;
    width: 1236px;
    height: 50px;
    padding-top: 20px;
    border-bottom: 2px solid #d3d4d5;
}


.shoes{
    text-decoration: none;
    margin-left: 480px;
    color: black;
}

.apparel{
    text-decoration: none;
    margin-left: 150px;
    margin-right: 150px;
    color: black;
}

.basics{
    text-decoration: none;
    color: black;
}

.container2{
    padding-top: 30px;
    display: flex;
    margin-left: 100px;
}

.drs{
    display: flex;
}

.lbs{
    display: flex;
}

.cs{
    display: flex;
}

.trainers{
    margin-left: 18px;
}



.signature1{
    font-size: 25px;
    border-bottom: 2px solid #d3d4d5;
}

.signature2{
    font-size: 14px;
}

.a{
    margin-left: 30px;
}



.container3{
    padding-top: 150px;
}


.col{
    font-size: 32px;
    margin-left: 600px;
    padding-top: 40px;
}

.merino{
    font-size: 16px;
    margin-left: 575px;
}

.button20{
    margin-left: 535px;
    padding-top: 10px;
}

.shop-women{
    margin-left: 20px;
}


.container4{
    display: flex;
    margin-left: 100px;
}

.shopp{
    padding-top: 100px;
    margin-left: 100px;
}

.picture2{
    margin-left: 30px;
}

.picture3{
    margin-left: 30px;
}

.aa{
    font-size: 22px;
    margin-left: 20px;
}

.container5{
    padding-top: 100px;
}

.made{
    font-size: 32px;
}

.we{
    font-size: 16px;
}

.aaa{
    width: 630px;
    text-align: center;
    margin-left: 390px;
}


.container6{
    display: flex;
    margin-left: 100px;
}

.new-arrivals{
    margin-left: 100px;
    padding-top: 100px;
    font-size: 32px;
}

.aaaa{
    margin-left: 30px;
}

.n{
    margin-left: 20px;
    font-size: 22px;
    line-height: 10px;
}

.limited{
    font-size: 16px;
}

.container7{
    padding-top: 100px;
}

.aaaaa{
    text-align: center;
    width: 610px;
    margin-left: 420px;
}

.text{
    font-size: 16px;
}

.tread-lighter{
    font-size: 32px;
}

.stories{
    margin-left: 100px;
}

.container8{
    display: flex;
    margin-left: 100px;
}

.run-hard{
    font-size: 16px;
    width: 330px;
    margin-left: 20px;
}

.out-doors{
    font-size: 16px;
    width: 330px;
    margin-left: 20px;
}

.wr{
    font-size: 16px;
    width: 330px;
    margin-left: 20px;
}

.stories-picture{
    margin-left: 30px;
}

.pp{
    font-size: 22px;
}

main{
    
}









/*FOOTER*/

.footer{
    background-color: #212A2F;
    color: white;
    width: 1440px;
    padding-top: 100px;
}


.footer1{
    margin-left: 50px;
}



.footer2{
    display: flex;
    padding-top: 70px;
}

.column{
    margin-left: 150px;
}

.heading{
    font-size: 14px;
}

.help{
    margin-left: 50px;
}

.follow{
    width: 270px;
    margin-left: 50px;
}

.footer3{
    padding-top: 100px;
    display: flex;
}

.soc{
    margin-left: 10px;
}

.Certified{
    margin-left: 100px;
}

.flag{
    margin-left: 80px;
}

.flags{
    margin-left: 15px;
}
